
/* Default Elements and SubClasses */

A                        {color: #0000ff; font-family: helvetica, arial, sans-serif; font-size: 12px;}
A.smallerWhite           {color: #ffffff; font-size: 10px; font-weight: bold;}
A.smaller                {color: #0000ff; font-size: 10px; font-weight: bold;}
A.small                  {color: #0000ff; font-size: 11px;}
A.boldItalic             {font-weight: bold; font-style: italic; color: #0000ff;}
A.bold                   {font-weight: bold;  color: #0000ff;}
A.large                  {color: #0000ff; font-size: 14px;}
A.white                  {color: #ffffff;}
/* the nav got re-worked several times making this a mess... */
A.nav0off                {text-decoration: none; font-size: 12px; font-weight: bold; color: #000000;}
A.nav0on                 {text-decoration: none; font-size: 12px; font-weight: bold; color: #ffffff;}
A.nav1                   {text-decoration: none; font-size: 12px; font-weight: bold; color: #ffffff;}
SPAN.nav0on              {font-family: helvetica, arial, sans-serif; text-decoration: none; font-size: 12px; font-weight: bold; color: #ffffff;}
SPAN.nav1                {font-family: helvetica, arial, sans-serif; font-size: 12px; text-decoration: none; font-size: 12px; font-weight: bold; color: #ffffff;}
/* end nav stuff */
TD                       { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #000000;}

/* Standard Text settings */

.normText                { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #000000;}
.normTextBoldOrange      { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #FF6000;}
.normTextBold            { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #000000;}
.normTextBoldGrey        { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #666666;}
.normTextRed             { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #ff0000;}
.normTextGreenBold       { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #007D5D;}
.normTextRedBold         { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #ff0000;}
.normTextWhite           { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #ffffff;}
.normTextWhiteBold       { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #ffffff;}
.normTextBoldBlue        { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #003399;}
.largeText               { font-family: Arial, Helvetica, Sans-Serif; font-size: 14px; color: #000000;}
.largeTextBold           { font-family: Arial, Helvetica, Sans-Serif; font-size: 14px; font-weight: bold; color: #000000;}
.largeTextBoldWhite      { font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF;}
.largeText16             { font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; color: #000000;}
.largeText16Bold         { font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; font-weight: bold; color: #000000;}
.largeText16Bold         { font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; font-weight: bold; color: #000000;}
.largeText16BoldBlue     { font-family: Arial, Helvetica, Sans-Serif; font-size: 16px; font-weight: bold; color: #003399;}
.largerText              { font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; color: #000000;}
.largerTextBold          { font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; font-weight: bold; color: #000000;}
.largerTextBoldGrey      { font-family: Arial, Helvetica, Sans-Serif; font-size: 18px; font-weight: bold; color: #666666;}
.hugeText                { font-family: Arial, Helvetica, Sans-Serif; font-size: 20px; color: #000000;}
.hugeTextTimesGreen      { font-family: Times New Roman; font-size: 30px; color: #007d5d;}
.hugeTextTimesBlack      { font-family: Times New Roman; font-size: 30px; color: #000000;}
.hugeTextTimesGrey       { font-family: Times New Roman; font-size: 30px; color: #999999;}
.hugeTextBold            { font-family: Arial, Helvetica, Sans-Serif; font-size: 14px; font-weight: bold; color: #000000;}
.notAvailText            { font-family: Arial, Helvetica, sans-serif; font-size: 64px; font-weight: bold; color: #E4E4E2;}
.notAvailText2           { font-family: Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bold; color: #E4E4E2;}
.smallText               { font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #000000;}
.smallTextGrey           { font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #666666;}
.smallTextBold           { font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; color: #000000;}
.smallTextItalic         { font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; font-weight: bold; color: #000000;}
.smallTextWhite          { font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #ffffff;}
.smallTextRed            { font-family: Arial, Helvetica, Sans-Serif; font-size: 11px; color: #ff0000;}
.normTextBlue            { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; color: #0000ff;}

/* Calendar Text settings */
TD.highlight             {background: #007D5F; color: #FFFFFF; font-family: helvetica, arial, sans-serif; font-size: 11px; font-weight: bold;}
A.noul { text-decoration: none;}
A.highlighthyperlink { color: #ffffff; text-decoration: none;}
.pastdate { color: #006600;}
A.validdate { color: #000000; text-decoration: none;}
/* Calendar end */

/* Promo Text */
.promoBigWhite { font-family: Arial, Helvetica, Sans-Serif; font-size: 22px; font-weight: bold; color: #FFFFFF; }
.promoGreen { font-family: Arial, Helvetica, Sans-Serif; font-size: 12px; font-weight: bold; color: #007D5D; }
/* Promo Text end */

/* Error Text -- ONLY FOR ERROR MESSAGES -- */

.errText                 { font-family: Arial, Helvetica, Sans-Serif; font-size: 10px; font-weight: bold; color: #ff0000;}